3 Replies Latest reply on Nov 13, 2009 1:11 PM by BDallmus

    Adobe 6.0 Standard and Reader 9.0 question

    BDallmus

      I have an end user that uses Adobe 6.0 Standard edition (licensed) to edit documents and use the Print plugin for specific applications that he uses in our company. He was having an issue opening a PDF file, because he needs to have Adobe Reader 8 or 9 to view. - I downloaded the Reader 9.0 version for him but Adobe keeps trying to use 6.06 as the Reader. - I uninstalled 6.06 and re-installed (Custom) not installing the reader, just the create and print plugin. - Still when trying to open a PDF file from IE.7 it pops up with the fact that i need Reader 9.

      Is there a way to make Reader 9, the default Adobe product.